RubyGems Navigation menu

winrm-elevated 1.2.2

Ruby library for running commands via WinRM as elevated through a scheduled task

Versions:

  1. 1.2.2 - September 10, 2020 (12.5 KB)
  2. 1.2.1 - February 12, 2020 (12.5 KB)
  3. 1.2.0 - February 01, 2020 (12.5 KB)
  4. 1.1.2 - November 05, 2019 (12 KB)
  5. 1.1.1 - December 20, 2018 (12 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • erubi ~> 1.8
  • winrm ~> 2.0
  • winrm-fs ~> 1.0
  • Development Dependencies (3):

  • rake >= 10.3, < 13
  • rspec ~> 3.2
  • rubocop ~> 0.51.0
  • Owners:

    Pushed by:

    Authors:

    • Shawn Neal

    SHA 256 checksum:

    b8dd95b542c79fb6c8b12e72d4fc4a4d939fe15f3bdfcaba4a311e9f9d875b69

    Total downloads 2,543,264

    For this version 93,118

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3.0

    Links: